/*----------------
基本設定
-----------------*/
html{
  scroll-behavior: smooth;
}
:root{
  --header-h: 94px;
}
[id]{
  scroll-margin-top:var(--header-h);
}
h2,h3,h4,h5{
  font-weight: bold;
}
body{
  font-size: 16px;
  line-height: 1.7;
  font-family: "Noto Sans JP", sans-serif;
}
.serif{
  font-family: "Noto Serif JP", serif;
}
.wrapper{
  max-width: 1260px;
  margin: auto;
  width: 100%;
}
.pc{
  display: block;
}
.tab{
  display: none;
}
.mobi{
  display: none;
}
.pc.tab{
  display: block;
}
h2 span{
  display: block;
  font-weight: bold;
  text-align: center;
}
span[lang="ja"],
span[lang="en"]{
  display: block;
}
h2 span[lang="ja"]{
  color: #333;
  font-size: 32px;
}
h2 span[lang="en"]{
  font-size: 20px;
  color: #0d92d5;
}
/*----------------
header
-----------------*/
header{
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  width: 100%;
  z-index: 9999;
}
.header-pc ul{
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 40px;
  padding: 10px 30px;
  font-weight: 700;
}
.header-pc li:first-of-type{
  margin-right: auto;
}
.header-pc li:last-of-type a{
  background: #3a62ad;
  color: #fff;
  padding: 20px 30px 20px 70px;
  position: relative;
  box-shadow: 3px 3px 7px 0px rgba(0, 0, 0, 0.35);
  box-sizing: border-box;
  display: block;
}
.header-pc li:last-of-type a:before{
  content: "";
  position: absolute;
  top: 50%;
  left: 30px;
  transform: translateY(-50%);
  background: url(images/mail-icon.png) no-repeat;
  background-size: cover;
  aspect-ratio: 4/3;
  width: 24px;
}
.header-pc li span[lang="en"]{
  font-size: .8em;
  color: #888;
  text-align: center;
  line-height: 1;
}
.header-pc li:last-of-type span[lang="en"]{
  color: #fff;
}
/*----------------
fv
-----------------*/
.top{
  position: relative;
  box-shadow: 7px 7px 7px 0px rgba(0, 0, 0, 0.3);
  margin-top: 94px;
}
.top .swiper{
  z-index: -1;
}
.top img{
  width: 100%;
}
.top-ttl {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  max-width: 1390px;
  color: #fff;
  font-size: 38px;
}
.top-ttl p[lang="ja"]{
  background: rgb(0 0 0 / .55);
  padding: 20px;
  display: inline-block;
  font-weight: bold;
}
.top-ttl p span{
  display: block;
}
.top-ttl p span:first-of-type{
  margin-bottom: 10px;
}
.top-ttl p[lang="ja"] span:last-of-type{
  font-size: 0.95em;
}
.top-ttl p[lang="en"]{
  font-size: .5em;
  font-weight: bold;
  text-shadow: 0px 0px 5px rgba(0,0,0,0.6);
}
.top-news{
  background: #fff;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 610px;
  padding: 20px;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 13px;
  box-sizing: border-box;
}
.top-news-date{
  color: #3a62ad;
}
.top-news-type{
  background: #3a62ad;
  color: #fff;
  padding: 0 35px;
  box-sizing: border-box;
  margin-left: 20px;
}
.top-news-ttl{
  font-size: 18px;
  color: #333;
  margin-top: 5px;
}
.top-news-inner:not(:last-of-type){
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #bcbeca;
}
/*----------------
overview
-----------------*/
.overview{
  padding: 70px 0;
  background: url(images/overview-bg.png) no-repeat;
  background-position: top right;
  background-size: cover;
}
.overview-lead{
  color: #3a62ad;
  font-weight: bold;
  text-align: center;
  margin: 30px 0;
}
.overview-lead span[lang="ja"]{
  font-size: 28px;
}
.overview-lead span[lang="en"]{
  font-size: .8em;
}
.overview-con{
  display: flex;
  justify-content: space-between;
  position: relative;
}
.overview-con-box{
  font-weight: bold;
  background: #0d92d5;
  padding: 60px 30px 90px;
  border-radius: 10px;
  width: 590px;
  text-align: center;
  position: relative;
  z-index: 1;
  box-sizing: border-box;
}
.overview-con-box::before{
  content: "";
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  background-size: cover;
  aspect-ratio: 174/149;
  width: 174px;
  z-index: -1;
  background-repeat: no-repeat;
}
.overview-con-box:last-of-type::before{
  background-image: url(images/overview-arrow-right.png);
}
.overview-con-box:first-of-type::before{
  background-image: url(images/overview-arrow-left.png);
}
.overview-con-box p:first-of-type{
  color: #fff;
  font-size: 24px;
}
.overview-con-box p:first-of-type span[lang="en"]{
  font-size: .6em;
}
.overview-con-box p:nth-of-type(2){
  color: #0d92d5;
  font-size: 32px;
  background: #fff;
  margin: 30px 0 60px;
  padding: 10px;
}
.overview-con-box p:nth-of-type(2) span[lang="en"]{
  font-size: .5em;
}
.overview-con-box p:last-of-type{
  font-size: 22px;
  color: #333;
  padding: 10px;
  background: rgb(255 255 255 / 0.8);
  width: 320px;
}
.overview-con-box p:last-of-type span[lang="en"]{
  font-size: .5em;
}
.overview-con-box:last-of-type p:last-of-type{
  margin-left: auto;
}
.overview-con-center{
  position: absolute;
  background: url(images/overview-con-center.png) no-repeat;
  background-size: cover;
  aspect-ratio: 445/199;
  width: 445px;
  color: #3d62ad;
  display: flex;
  align-items: center;
  justify-content: center;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  font-size: 38px;
  font-weight: bold;
  z-index: 3;
}
.overview-inner{
  display: flex;
  justify-content: center;
  column-gap: 95px;
}
.overview-inner-box{
  color: #fff;
  text-align: center;
  font-size: 24px;
  padding: 10px;
  font-weight: bold;
  width: 396px;
}
.overview-inner-box p{
  line-height: 1.3;
}
.overview-inner-box span{
  display: block;
  font-size: 18px;
  line-height: 1.5;
}
.overview-inner-box span[lang="en"]{
  font-size: .5em;
}
.overview-inner-box{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.overview-inner-box:first-of-type{
  background-image: linear-gradient(30deg, rgba(3, 51, 51, 1) 70%, rgba(27, 70, 70, 1) 70%);
}
.overview-inner-box:last-of-type{
  background-image: linear-gradient(210deg, rgba(3, 51, 51, 1) 70%, rgba(27, 70, 70, 1) 70%);
}
.overview-arrow{
  margin: 20px auto 0;
}
.overview-arrow img{
  display: block;
  margin: auto;
}
/*----------------
value
-----------------*/
.value{
  padding: 60px 0 125px;
  background: url(images/value-bg.webp) no-repeat;
  background-position: top left;
  background-size: 100%;
}
.value-con{
  position: relative;
  margin: 50px 0 150px;
  display: flex;
  align-items: center;
  aspect-ratio: 1600/465;
}
.value-con:last-of-type{
  margin-bottom: 0;
}
.value-con .num{
  font-size: 48px;
  color: #1e97d7;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
  padding-left: 50px;
}
.value-con .num::before{
  content: "";
  position: absolute;
  left: 0;
  width: 34px;
  height: 2px;
  background: #0d92d5;
  top: 50%;
  transform: translateY(-50%);
}
.value-con-txt{
  max-width: 1260px;
  margin: auto;
  width: 100%;
  font-size: 16px;
}
.value-con-txt-inner{
  width: 50%;
}
.value-con-txt-inner ul{
  margin: 20px 0;
}
.value-img{
  position: absolute;
  right: 0;
  top: 50%;
  width: 45%;
  transform: translateY(-50%);
}
.value-img img{
  width: 100%;
  box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.2);
}
.value-con-txt h3 span[lang="ja"]{
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 30px;
  line-height: 1.5;
}
.value-con-txt h3 span[lang="en"]{
  font-size: 18px;
  color: #1e97d7;
  font-weight: bold;
  margin: 20px 0 10px;
}
.value-con-txt-inner > p[lang="ja"]{
  font-size: 17px;
}
.value-con-txt-inner > p[lang="en"]{
  font-size: 14px;
  color: #333;
}
.value-con:nth-of-type(2) .value-con-txt-inner{
  margin: 0 0 0 auto;
}
.value-con:nth-of-type(2) .value-img{
  left: 0;
}
/*----------------
service
-----------------*/
.service{
  background: #f7f7f7;
  padding: 60px 0 100px;
}
.service .wrapper{
  margin-top: 50px;
}
.service-con {
  background: #fff;
  position: relative;
  margin-bottom: 80px;
  padding: 20px 80px;
  box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.3);
}
.service-con img{
  float: right;
}
.service-con:last-of-type{
  margin-bottom: 0;
}
.service-con h3{
  position: absolute;
  top: -55px;
}
.service-con h3 span{
  color: #3a62ad;
  font-weight: bold;
}
.service-con h3 span[lang="en"]{
  font-size: 70px;
}
.service-con h3 span[lang="ja"]{
  font-size: 28px;
}
.service-con:last-of-type h3{
  top: -40px;
}
.service-con:last-of-type h3 span[lang="en"]{
  font-size: 50px;
}
.service-con-txt{
  margin: 100px 0 50px;
}
.service-con-txt p[lang="en"]{
  font-size: .75em;
  margin-top: 10px;
}
/*----------------
company
-----------------*/
.company{
  background: #3a62ad;
  padding: 70px 0;
}
.company h2{
  margin-bottom: 50px;
}
.company h2 span{
  color: #fff;
}
.company table{
  color: #fff;
  width: 100%;
  font-size: 18px;
}
.company th,
.company td{
  padding: 40px;
}
.company th{
  border-bottom: 1px solid #fff;
  width: 20%;
  vertical-align: middle;
}
.company td{
  width: 80%;
}
.company td{
  border-bottom: 1px solid #bcbeca;
}
.company td li{
  position: relative;
  padding-left: 25px;
}
.company td li .num{
  content: "";
  position: absolute;
  left: 0;
}
.company th span[lang="en"],
.company td span[lang="en"]{
  font-size: .7em;
}
/*----------------
message
-----------------*/
.message{
  background: url(images/greeting-bg.webp) no-repeat;
  background-size: cover;
  padding: 50px 0 80px;
  position: relative;
}
.message-img{
  position: absolute;
  margin-right: 20px;
  left: 0;
  width: 48%;
  max-width: 920px;
}

.message-img img{
  width: 100%;
}
.message-txt{
  margin-top: 50px;
}
.wrapper .message-img + .message-txt{
  width: 50%;
  margin-left: auto;
  min-height: 32vw;
}
.wrapper .message-txt:last-of-type{
  width: 100%;
}
.message-txt p{
  font-size: 17px;
  margin-bottom: 20px;
}
.message-txt p:last-of-type{
  margin-bottom: 0;
}
.message .ceo-name{
  text-align: right;
  margin-top: 20px;
  font-weight: bold;
}
/*----------------
members
-----------------*/
.members{
  background:
  url(images/member-bg-top.jpg) top no-repeat,
  url(images/members-bg-bottom.jpg) bottom no-repeat,
  #f8fbfd;
  background-size: 100% auto;
  padding: 70px 0 150px;
}
.members h2{
  margin-bottom: 50px;
}
.members-wrap{
  position: relative;
  margin-bottom: 80px;
}
.members-container{
  margin: auto;
  max-width: 1260px;
  width: 100%;
  aspect-ratio: 1260 / 436;
}
.members-img{
  width: 45%;
  position: absolute;
  top: 0;
}
.members-img img{
  width: 100%;
  max-width: 733px;
  display: block;
}
.members-wrap:nth-of-type(even) .members-img img{
  margin-right: auto;
}
.members-wrap:nth-of-type(odd) .members-img img{
  margin-left: auto;
}
.members-item{
  width: 50%;
}
.members-wrap:nth-of-type(even) .members-item{
  margin-left: auto;
}
.members-wrap:nth-of-type(odd) .members-item{
  margin-right: auto;
}
.members-wrap:nth-of-type(even) .members-img{
  left: 0;
}
.members-wrap:nth-of-type(odd) .members-img{
  right: 0;
}
.members-name{
  font-size: 54px;
  color: #48a3db;
  font-weight: bold;
}
.members-name span[lang="ja"]{
  font-size: 28px;
  color: #333;
}
.members-post{
  font-weight: bold;
}
.members-post span{
  color: #48a3db;
  display: block;
}
.members-post span[lang="ja"]{
  color: #48a3db;
  font-size: 21px;
}
.members-post span[lang="en"]{
  font-size: 17px;
  color: #837d7d;
  background: #d9d5d5;
  display: inline-block;
  padding: 0 5px;
}
.members-full{
  max-width: 1260px;
  margin: auto;
}
.members-txt{
  margin-top: 30px;
}
.members-txt p[lang="en"]{
	font-size:.9em;
  margin-top: 10px;
}
.members-all img{
  margin: auto;
  display: block;
}
/*----------------
footer
-----------------*/
footer{
  box-shadow: inset 0 8px 8px -8px rgb(0 0 0 / .3);
}
footer .wrapper{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 30px 0;
}
footer .wrapper div{
  width: 50%;
}
.footer-info p{
  margin: 20px 0;
}
.footer-info span[lang="en"]{
  font-size: .8em;
  color: #444;
}
.footer-copy{
  font-size: 15px;
  color: #fff;
  background: #333;
  text-align: center;
  padding: 5px;
}
.footer-nav li{
  position: relative;
  padding-left: 20px;
}
.footer-nav li::before{
  content: "ー";
  position: absolute;
  left: 0;
}
.footer-nav li span[lang="en"]{
  font-size: .8em;
  color: #444;
}
/*----------------
page
-----------------*/
.page{
  margin: 94px auto 60px; 
}
.page-ttl{
  background: url(images/title-bg.jpg) no-repeat;
  background-size: 100%;
  aspect-ratio: 32/5;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.page h1{
  text-align: center;
  font-weight: bold;
  font-size: 32px;
}
.page h1 span[lang="ja"]{
  text-align: center;
  font-weight: bold;
}
.page h1 span[lang="en"]{
  font-size: 20px;
}
.page-content{
  margin-top: 50px;
}
.title2{
  font-size: 28px;
  color: #fff;
  font-weight: bold;
  background: #3a62ad;
  padding: 5px 10px;
  margin: 20px 0;
}
.title3{
  font-size: 25px;
  border-bottom: 2px solid #3a62ad;
  margin: 20px 0;
  padding: 5px 10px;
  color: #3a62ad;
}
.title4{
  border-left: 5px solid #3a62ad;
  padding: 5px 10px;
  font-size: 20px;
  margin: 20px 0;
  background: #f7f7f7;
}
.title5{
  font-size: 20px;
  margin: 20px 0;
  position: relative;
  padding: 5px 20px;
  border: 3px solid #d8d8d8;
  border-radius: 10px;
  background: #f9f9f9;
  width: max-content;
}
.page h5:before {
  position: absolute;
  bottom: -14px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #d8d8d8 transparent transparent transparent;
}
.page h5:after {
  position: absolute;
  bottom: -10px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #f9f9f9 transparent transparent transparent;
}
.page .w-blue{
  color: #48a3db;
}
.page .blue{
  color: #3a62ad;
}
.y-line{
  background: linear-gradient();
}
.list{
  list-style-type: disc;
  list-style-position: inside;
  margin: 10px 0;
}
.num-list{
  list-style-type: decimal;
  list-style-position: inside;
  margin: 10px 0;
}
.page .link-button{
  background: #48a3db;
  color: #fff;
  border-radius: 20px;
  padding: 5px 50px;
  font-weight: bold;
  box-sizing: border-box;
  border: 1px solid #48a3db;
  transition: all ease .3s;
  margin: 20px 0;
  display: inline-block;
  cursor: pointer;
}
.page .link-button:hover{
  color: #48a3db;
  background: #fff;
}
.red {
	color: #ff0000;
}
.blue {
	color: #0000ff;
}
.green {
	color: #008800;
}
.y-b {
	background: linear-gradient(transparent 50%, #ffff00 50%);
}
.douga {
	margin: 0 auto;
}
.douga iframe {
	margin: 0 auto;
}
/*----------------
contact page
-----------------*/
.contact-form{
  background: #f7f7f7;
  padding: 50px;
}
.contact-form table{
  border-collapse: collapse;
  width: 100%;
}
.contact-form table th{
  width: 25%;
  vertical-align: text-top;
  position: relative;
  padding: 20px 30px;
}
.contact-form table th span[lang="en"]{
  font-size: .8em;
  color: #333;
}
.required,
.optional{
  position: absolute;
  right: 20px;
  top: 20px;
  line-height: 1.5;
  padding: 0 5px;
  border-radius: 4px;
  font-size: 12px;
  color: #fff;
}
.required{
  background: #ff0000;
}
.optional{
  background: #6C757D;
}
.contact-form table td{
  padding: 20px 30px;
}
.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form textarea{
  width: 100%;
  background: #fff;
  padding: 5px;
}
.contact-form input[type="text"],
.contact-form input[type="email"]{
  height: 50px;
}
.contact-form input[name="text-postnum"]{
  width: 200px;
  margin: 0 0 10px 10px;
}
.contact-form textarea{
  height: 250px;
}
.form-check{
  text-align: center;
  margin-top: 20px;
}
.contact-form input[type="checkbox"]{
  appearance: none;
  width: 30px;
  height: 30px;
  background: #fff;
  vertical-align: middle;
  position: relative;
}
.contact-form input[type="checkbox"]:checked::after{
  content: "";
  position: absolute;
  top: 7px;
  left: 11px;
  width: 7px;
  height: 15px;
  border: solid #ff0000;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}
span[data-name="acceptance-235"] label::after{
  content: "Submit with these details";
  display: block;
  font-size: .8em;
  color: #333;
  text-align: right;

}
.contact-form button[type="submit"]{
  width: 340px;
  background: #3a62ad;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 10px 20px;
  border-radius: 5px;
  margin: 30px auto 0;
  display: block;
  position: relative;
}
.contact-form button[type="submit"] span[lang="en"]{
  font-size: .8em;
}
.cf7-cf-turnstile{
  margin: auto;
  width: max-content;
}
/*----------------
privacy page
-----------------*/
.page-privacy-policy h2{
  font-size: 20px;
  font-weight: bold;
  margin: 20px 0 10px;
  position: relative;
  padding: 5px 10px 5px 50px;
  background: #3a62ad;
  color: #fff;
}
.page-privacy-policy h2 .num{
  display: inline;
  position: absolute;
  left: 10px;
}
.page-privacy-policy h2 span[lang="en"]{
  text-align: left;
  font-size: .7em;
  color: #fff;
}
.page-privacy-policy div > span[lang="en"]{
  margin-top: 20px;
  font-size: .8em;
}
/*----------------
404 page
-----------------*/
.page.not-found a{
  display: block;
  text-align: center;
  margin-top: 50px;
  text-decoration: underline;
}
@media screen and (max-width:1450px){
  .top-ttl{
    transform: translate(0,-50%);
    left: 50px;
    width: 90%;
  }
  .value-con picture {
    width: 48%;
  }
  .value-con picture img{
    width: 100%;
  }


}
@media screen and (max-width:1260px){
  :root{
    --header-h: 84px;
  }
  .top{
    margin-top: 84px;
  }
  .wrapper{
    width: 100%;
    padding: 0 2%;
    box-sizing: border-box;
  }
  .header-pc ul{
    column-gap: 30px;
    padding: 20px 10px;
  }
  .header-pc li:first-of-type{
    width: 120px;
  }
  .header-pc li:first-of-type a img{
    width: 100%;
  }
  .header-pc li:last-of-type a{
    padding: 20px 20px 20px 40px;
  }
  .header-pc li:last-of-type a:before{
    width: 1.5vw;
    left: 15px;
  }
  .top-news{
    width: 50%;
    padding: 10px 20px;
  }
  .overview-con-box{
    width: 45%;
    padding: 30px 10px 50px;
  }
  .overview-con-box p:first-of-type{
    font-size: 24px;
  }
  .overview-con-box p:nth-of-type(2){
    font-size: 28px;
    margin: 20px 0 30px;
  }
  .overview-con-box::before{
    width: 150px;
    bottom: 30px;
  }
  .overview-con-box p:last-of-type{
    font-size: 20px;
    width: 260px;
  }
  .overview-con-center{
    width: 300px;
    font-size: 25px;
  }
  .value-con{
    margin: 50px 0 0;
  }
  .value-con-txt{
    width: 95%;
  }
  .members-container{
    width: calc(100% - 2%);
  }
  .members-img img{
    width: 100%;
  }
  .members-name span[lang="en"]{
    font-size: 4vw;
  }
  .members-full{
    width: 98%;
  }
  .members-all img{
    width: 98%;
  }
  footer .wrapper{
    padding: 30px 2%;
  }
}

